Subject: [Fwd: cygwin and Postgres]
From: Ross Smith <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Thu, 24 Jun 1999 09:55:20 +1300

Chris Faylor wrote:
> 
> In accordance with section 10 of the GPL, Cygnus permits programs whose
> sources are distributed under a license that complies with the Open
> Source(tm) definition to be linked with libcygwin.a without libcygwin.a
> itself causing the resulting program to be covered by the GNU GPL.

Open Source isn't (tm) any more -- see
http://lwn.net/1999/0617/a/opensource.html

--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
  I know you're desperate, I really sympathise
  I see the morbid horror flicker in your eyes
  But rest assured I'm gonna help to ease your pain
  I'm gonna put a thousand tiny implants in your brain     [Motorhead]

--
Want to unsubscribe from this list?
Send a message to [email-masked]